

set -ex



test -f $PREFIX/lib/libharfbuzz-icu.so
test -f $PREFIX/lib/libharfbuzz.so
test -f $PREFIX/include/harfbuzz/hb-ft.h
test -f $PREFIX/share/gir-1.0/HarfBuzz-0.0.gir
hb-view --version
exit 0
